﻿
/************************
*   Fonts
*************************/
@font-face {
    font-family: 'Open Sans Condensed';
  src: url(../fonts/OpenSans/Regular/OpenSans-Regular.ttf);
}
@font-face {
    font-family: 'Open Sans Condensed Bold';
    src: url(../fonts/OpenSans/Bold/OpenSans-Bold.ttf);
}
@font-face {
    font-family: 'Open Sans Condensed semiBold';
    src: url(../fonts/OpenSans/Semibold/OpenSans-Semibold.ttf);
}

/************************
*   General
*************************/

body {
    font-family: 'Open Sans Condensed', Verdana, Helvetica, Sans-Serif;
    color: #000;  
    font-size:14px;
    background-color: #fff;
    
}
.field-validation-valid
{
    display: none;
}
.validation-summary-valid
{
    display: none;
}
.form-group.required .control-label:after {
  content:" *";
  color:red;
}
.mainbg {
    background-color:#EFEFEF;
}
.loginbg {
background: rgba(255,255,255,1);
/* Old Browsers */background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(153,153,153,1) 100%);
 /* FF3.6+ */background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(153,153,153,1)));
/* Chrome, Safari4+ */background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(153,153,153,1) 100%);
 /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(153,153,153,1) 100%);
 /* Opera 11.10+ */background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(153,153,153,1) 100%);
 /* IE 10+ */background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(153,153,153,1) 100%);
/* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#999999', GradientType=0 );
/* IE6-9 */
}
.wrapper {
    margin:5px 20px;
 
    padding:5px;
}
.label {
    color: #000; font-weight:700;
}
.alink {
    color:#fff; text-decoration:none;
}
a {
    text-decoration:none;
}
.btn-primary {
        background-image: -webkit-linear-gradient(top, #337ab7 0%, #265a88 100%) !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#265a88)) !important;
    background-image: linear-gradient(to bottom, #337ab7 0%, #265a88 100%) !important;
    border-color: #245580 !important;
}
.bg-info {
    color: #31708f !important;
    background-color: #d9edf7 !important;
    border-color: #bce8f1 !important;
}
.btn-link:hover,
.btn-link:focus {
    color: #fff;
    text-decoration: underline;
    background-color: transparent;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;

}
.menutext {
  
   font-family: 'Open Sans Condensed Bold','FontAwesome',Helvetica,sans-serif,Verdana;
   font-size:medium;
   font-weight:800;
   font-stretch:semi-condensed;

    text-transform:uppercase;
    text-shadow:2px 2px 2px #333;
}

h1 {
    color: #232323;
    font: bold 26px 'Open Sans Condensed',sans-serif,'FontAwesome';
}
h2 {
    color: #232323;
    font: bold 24px 'Open Sans Condensed',sans-serif;
    line-height: 26px;
    margin-bottom: 20px;
}
h3 {
    color: #232323;
    font: bold 18px 'Open Sans Condensed',sans-serif,arial;
    line-height: 20px;
    float: left;
    margin-top: 5px;
    margin-bottom: 7px;
    width: 80%;
    word-wrap: break-word;
}
h4 ,.text{
      
   font-family: 'Open Sans Condensed Bold',Helvetica,sans-serif,Verdana,'FontAwesome';
   font-size:medium;
   font-weight:800;
   font-stretch:semi-condensed;

    text-shadow:2px 2px 2px #efefff;
  padding-left:4px;
}

/*b,p,div,small,big,pre,li,ul {
    font-family:'Open Sans Condensed',sans-serif;
   
}*/

.menu {
  list-style: none;
  line-height: 42px;
  margin: auto;
  padding-left: 0;
  width: 15em;
}

.menu a {
  background: url(icons.png) no-repeat left top;
  color: #ddd;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  padding-left: 3em;
  width: 100%;
}

.menu a:hover {
  margin-left: 1em;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.menu li {
  box-shadow: 3px 0 rgba(52,152,219,.2) inset;
  margin-bottom: 5px;
  padding-left: .5em;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
nav {
  background: rgba(41,128,185,1);
  padding-right: .25em;
  position: absolute;
  left: -18em;
  top: 0;
  padding-top: 5em;
  box-sizing: border-box;
  z-index: 20;
  height: 100%;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

nav.active { left: 0; }

.sidemenu {
    background: rgba(41,128,185,1);
  padding-right: .25em;
}


/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#wrapper {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  padding-left: 0;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#wrapper.toggled { padding-left: 220px; }

#wrapper.toggled #sidebar-wrapper { width: 220px; }

#wrapper.toggled #page-content-wrapper {
  margin-right: -220px;
  position: absolute;
}

#sidebar-wrapper {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  background: #1a1a1a;
  height: 100%;
  left: 220px;
  margin-left: -220px;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 0;
  z-index: 1000;
}
#sidebar-wrapper::-webkit-scrollbar {
 display: none;
}

#page-content-wrapper {
  padding-top: 70px;
  width: 100%;
}

/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/

.sidebar-nav {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 220px;
}

.sidebar-nav li {
  display: inline-block;
  line-height: 20px;
  position: relative;
  width: 100%;
}

.sidebar-nav li:before {
  -moz-transition: width 0.2s ease-in;
  -ms-transition: width 0.2s ease-in;
  -webkit-transition: width 0.2s ease-in;
  background-color: #1c1c1c;
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transition: width 0.2s ease-in;
  transition: width 0.2s ease-in;
  width: 3px;
  z-index: -1;
}

.sidebar-nav li:first-child a {
  background-color: #1a1a1a;
  color: #ffffff;
}

.sidebar-nav li:nth-child(2):before { background-color: #52418a; }

.sidebar-nav li:nth-child(3):before { background-color: #5c499c; }

.sidebar-nav li:nth-child(4):before { background-color: #6651ad; }

.sidebar-nav li:nth-child(5):before { background-color: #7562b5; }

.sidebar-nav li:nth-child(6):before { background-color: #8473be; }

.sidebar-nav li:nth-child(7):before { background-color: #9485c6; }

.sidebar-nav li:nth-child(8):before { background-color: #a396ce; }

.sidebar-nav li:nth-child(9):before { background-color: #b2a7d6; }

.sidebar-nav li:hover:before {
  -webkit-transition: width 0.2s ease-in;
  transition: width 0.2s ease-in;
  width: 100%;
}

.sidebar-nav li a {
  color: #dddddd;
  display: block;
  padding: 10px 15px 10px 30px;
  text-decoration: none;
}

.sidebar-nav li.open:hover before {
  -webkit-transition: width 0.2s ease-in;
  transition: width 0.2s ease-in;
  width: 100%;
}

.sidebar-nav .dropdown-menu {
  background-color: #222222;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
}

.sidebar-nav li a:hover, .sidebar-nav li a:active, .sidebar-nav li a:focus, .sidebar-nav li.open a:hover, .sidebar-nav li.open a:active, .sidebar-nav li.open a:focus {
  background-color: transparent;
  color: #ffffff;
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  font-size: 20px;
  height: 65px;
  line-height: 44px;
}

/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

.hamburger {
  background: transparent;
  border: none;
  display: block;
  height: 32px;
  margin-left: 15px;
  position: fixed;
  top: 20px;
  width: 32px;
  z-index: 999;
}

.hamburger:hover { outline: none; }

.hamburger:focus { outline: none; }

.hamburger:active { outline: none; }

.hamburger.is-closed:before {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  color: #ffffff;
  content: '';
  display: block;
  font-size: 14px;
  line-height: 32px;
  opacity: 0;
  text-align: center;
  width: 100px;
}

.hamburger.is-closed:hover before {
  -webkit-transform: translate3d(-100px, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  display: block;
  opacity: 1;
}

.hamburger.is-closed:hover .hamb-top {
  -webkit-transition: all 0.35s ease-in-out;
  top: 0;
}

.hamburger.is-closed:hover .hamb-bottom {
  -webkit-transition: all 0.35s ease-in-out;
  bottom: 0;
}

.hamburger.is-closed .hamb-top {
  -webkit-transition: all 0.35s ease-in-out;
  background-color: rgba(255, 255, 255, 0.7);
  top: 5px;
}

.hamburger.is-closed .hamb-middle {
  background-color: rgba(255, 255, 255, 0.7);
  margin-top: -2px;
  top: 50%;
}

.hamburger.is-closed .hamb-bottom {
  -webkit-transition: all 0.35s ease-in-out;
  background-color: rgba(255, 255, 255, 0.7);
  bottom: 5px;
}

.hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom, .hamburger.is-open .hamb-top, .hamburger.is-open .hamb-middle, .hamburger.is-open .hamb-bottom {
  height: 4px;
  left: 0;
  position: absolute;
  width: 100%;
}

.hamburger.is-open .hamb-top {
  -webkit-transform: rotate(45deg);
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
  background-color: #ffffff;
  margin-top: -2px;
  top: 50%;
}

.hamburger.is-open .hamb-middle {
  background-color: #ffffff;
  display: none;
}

.hamburger.is-open .hamb-bottom {
  -webkit-transform: rotate(-45deg);
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
  background-color: #ffffff;
  margin-top: -2px;
  top: 50%;
}

.hamburger.is-open:before {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  color: #ffffff;
  content: '';
  display: block;
  font-size: 14px;
  line-height: 32px;
  opacity: 0;
  text-align: center;
  width: 100px;
}

.hamburger.is-open:hover before {
  -webkit-transform: translate3d(-100px, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  display: block;
  opacity: 1;
}

/*-------------------------------*/
/*          Dark Overlay         */
/*-------------------------------*/

.overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1;
}

.categorylist {
   z-index: 1;
   position:absolute;
   opacity:0.9;
   color:#fff;
    width: 250px;
    font-family:'Open Sans Condensed',sans-serif,'FontAwesome',Verdana;
    font-size: 16px; height:100%;
}
        .categorylist ul {
            font-size:16px;  vertical-align:middle; 
        }
    /* Remove the default margin and padding and style of UL tags */
    .categorylist ul, .categorylist ul li {
        margin: 0;
        padding: 0;
        list-style: none;cursor:auto;
    }
        .categorylist ul li ul , .categorylist ul li ul li{
           cursor:auto;
        }
        /* We set the first level menu background. These properties will apply to the submenu as well. Note: the list must have a relative position, this position is used for allocating the position the arrow and rss icon. */
        .categorylist ul li {
            background: #2A6193; /*#afd0e7;*/
            border-bottom: 1px solid #ddd;color:#fff;
            position: relative;  line-height:2.2;padding-left:2px;
           cursor: pointer;
        }

            /* We style menu link */
            .categorylist ul li a {
                text-decoration: none;
              color:#fff;
                  cursor: pointer; 
            }
  .categorylist ul li ul li.selected {
            background:#C2DBFA;
             background: -webkit-linear-gradient(-90deg, #DCDCDC, #fcf6c6); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(-90deg, #DCDCDC, #fcf6c6); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(-90deg, #DCDCDC, #fcf6c6); /* For Firefox 3.6 to 15 */
    background: linear-gradient(-90deg,#DCDCDC, #fcf6c6); /* Standard syntax (must be last) */

            /*border-left: 1px solid #C2DBFA;*/
            position: relative;
            
            }
             .categorylist ul li.selected {
            background:#fcf6c6;
             background: -webkit-linear-gradient(-90deg, #DCDCDC, #fcf6c6); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(-90deg, #DCDCDC, #fcf6c6); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(-90deg, #DCDCDC, #fcf6c6); /* For Firefox 3.6 to 15 */
    background: linear-gradient(-90deg,#DCDCDC, #fcf6c6); /* Standard syntax (must be last) */

            /*border-left: 1px solid #C2DBFA;*/
            position: relative;
           
           
            }
 .categorylist ul li ul li.noselected {
       /*background: #325C74;#afd0e7;
            border-bottom: 1px solid #f1f8fd;*/
            position: relative;
            }
            /* We style the border top of the first sub menu */
            .categorylist ul li ul li.lisubfirst {
                /*border-top: 1px solid #989898;*/ /*#f1f8fd;*/
                /*height:25px;*/
                 border-bottom: none;
            }

            /* We remove the border bottom of the last sub menu */
            .categorylist ul li ul li.lisublast {
                border-bottom: none;
                /*height:25px;*/
            }

            /* We style the second level menu*/
            .categorylist ul li ul li {
               background: #396389;
                 /*background: #c2dbed;*/
              /*border-bottom: 1px solid #fff;*/
                     border-top: 1px solid #ddd;  border-bottom: none;
                /*height:25px;*/
                cursor:pointer;
            }

                /* We style the second level link */
                .categorylist ul li ul li a {
                    padding: 3px 20px;
                    height: 30px;
                    font-size: 14px;
                    font-family: 'Open Sans Condensed',sans-serif,'FontAwesome,' Verdana, Helvetica;
                }

                /* We style the first level menu */
                .categorylist ul li ul li ul li {
                    background: #F2F2F2; /*#d7e9f6;*/
                    height: 25px;
                }

                    .categorylist ul li ul li ul li.lisubfirst {
                        border-top: 1px solid #989898;
                        height: 25px;
                    }

                    .categorylist ul li ul li ul li.lisublast {
                        border-top: none;
                        height: 25px;
                    }

                    /* We style the third level link */
                    .categorylist ul li ul li ul li a {
                        padding: 0px 40px;
                        height: 25px;
                        font-size: 12px;
                        font-family:'Open Sans Condensed',sans-serif,'FontAwesome,' Verdana, Helvetica;
                    }
                    /* We style the arrow up and down icon. */
.spanarrowup, .spanarrowdown {
    width: 15px;
    /*height: 15px;*/
    height: 15px;
    position: absolute;
    /*right: 32px;*/
    right: 5px;
    top: 11px;
    cursor: pointer;
    background: url(../Images/ArrowUp.png) no-repeat;
    display: inline-block;
    overflow: hidden;
}

.spanarrowdown {
    /*background: url(/BeforeLogin/Resources/Images/arrow_bottom1.png) no-repeat;*/
    background: url(../Images/ArrowDown.png) no-repeat;
}
.haschild span {
      width: 15px;
    /*height: 15px;*/
    height: 15px;
    position: absolute;
    /*right: 32px;*/
    right: 5px;
    top: 11px;
    cursor: pointer; display: inline-block;
    overflow: hidden;
}
.submenu li {
    border-left: solid 6px #484141;
    transition: border-left 220ms ease-in;
}
.submenu li:hover { border-left: solid 6px #f9ea82; }

.arrow-dn {
    width:0px;
    height:0px;
    border-left:12px solid transparent;
    border-right:12px solid transparent;
    border-top:12px solid #fff;
}
    #back_to_top{
        position:fixed;
        right:20px;
        bottom:40px;
    }

.padtop10 { padding-top:10px;
}

.padtop3 { padding-top:3px;
}

    .gridviewpaging,.subpaging {
        background-color: #fff;
        padding: 2px;
        margin: 2% auto;
        height: 40px;
        text-align: right;
    }

        .gridviewpaging a ,.subpaging a{
            margin: auto 0.5%;
            border-radius: 50%;
            background-color: #150958;
            padding: 5px 10px 5px 10px;
            color: #fff;
            text-decoration: none;
            -o-box-shadow: 1px 1px 1px #111;
            -moz-box-shadow: 1px 1px 1px #111;
            -webkit-box-shadow: 1px 1px 1px #111;
            box-shadow: 1px 1px 1px #111;
        }

            .gridviewpaging a:hover , .subpaging a:hover{
                background-color: #5bc0de;
                color: #fff;
            }

        .gridviewpaging td span, .subpaging td span {
            margin: auto 0.5%;
            background-color: #cc99cc;
            color: #fff;
            -o-box-shadow: 1px 1px 1px #111;
            -moz-box-shadow: 1px 1px 1px #111;
            -webkit-box-shadow: 1px 1px 1px #111;
            box-shadow: 1px 1px 1px #111;
            border-radius: 50%;
            padding: 5px 10px 5px 10px;
        }
         .gridT, .gridT tr  {
        border: 1px solid #e4e4e4; width:100%; font-size:13px;
    }
  .gridT tr:hover {
         background-color: #e4e4e4;  
    }
     
  /*      #gridT, #gridT tr td, #gridT tr th {
            padding: 2px;
        }*/

            .gridT th {
                /*color: #003399;*/
color:black;
                font-weight:bold;font-size:15px;
                background-color: #e4e4e4;
            }
              .gridT tr td a.glyphicon  {
                text-decoration:none; font-size:16px; cursor:pointer; font-weight:bold;
            }
             .gridT tr td a span.glyphicon-trash ,  .gridT tr td a.glyphicon-trash, .gridT tr td .glyphicon-remove {
                 color:red;
                
            }
/*Check box*/


    .tcheckbox input[type=checkbox]:checked ~ label {
            background: #26ca28;
        }

    input[type=checkbox] {
        visibility: hidden;
    }

    .move-left {
        -webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox */
        column-count: 2;
    }

    .tcheckbox {
        width: 30px;
        height: 30px;
        background: #ddd;
        margin: 0px 20px;
        border-radius: 100%;
        position: relative;
        -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
        -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
        box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
    }

    .tcheckbox label {
            display: block;
            width: 20px;
            height: 20px;
            border-radius: 100px;
            -webkit-transition: all .5s ease;
            -moz-transition: all .5s ease;
            -o-transition: all .5s ease;
            -ms-transition: all .5s ease;
            transition: all .5s ease;
            cursor: pointer;
            position: absolute;
            top: 5px;
            left: 5px;
            z-index: 1;
            background: #C0C0C0;
            -webkit-box-shadow: inset 0px 1px 3px rgba(0,0,0,0.5);
            -moz-box-shadow: inset 0px 1px 3px rgba(0,0,0,0.5);
            box-shadow: inset 0px 1px 3px rgba(0,0,0,0.5);
        }

    .tcheckbox input[type=checkbox]:checked + label {
            background: #26ca28;
        }

    